## gstreamer-vaapi-dmo 1.18.4

=== debian/changelog ===
gstreamer-vaapi-dmo (1:1.18.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 08:10:11 +0100

gstreamer-vaapi-dmo (1:1.18.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 09:30:30 +0100

gstreamer-vaapi-dmo (1:1.18.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 14:36:39 +0100

gstreamer-vaapi-dmo (1:1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 11:45:03 +0100

gstreamer-vaapi-dmo (1:1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 08:44:31 +0200

gstreamer-vaapi-dmo (1:1.16.2-dmo2) unstable; urgency=medium

  * Build-Depends on dh-sequence-libva instead of libva-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 12:34:35 +0100

gstreamer-vaapi-dmo (1:1.16.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 09:21:50 +0100

gstreamer-vaapi-dmo (1:1.16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2019 07:31:37 +0200

gstreamer-vaapi-dmo (1:1.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2019 16:06:06 +0200

gstreamer-vaapi-dmo (1:1.14.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 09:35:49 +0200

gstreamer-vaapi-dmo (1:1.14.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 23:10:45 +0200

gstreamer-vaapi-dmo (1:1.14.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:41:03 +0200

gstreamer-vaapi-dmo (1:1.14.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2018 08:29:15 +0200

gstreamer-vaapi-dmo (1:1.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Mar 2018 07:42:29 +0100

gstreamer-vaapi-dmo (1:1.12.4-dmo2) unstable; urgency=medium

  * Rebuild against latest gst-plugins-bad

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Mar 2018 13:02:28 +0100

gstreamer-vaapi-dmo (1:1.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2017 23:04:06 +0100

gstreamer-vaapi-dmo (1:1.12.3-dmo3) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 10:55:15 +0100

gstreamer-vaapi-dmo (1:1.12.3-dmo2) unstable; urgency=medium

  * Rebuild against latest libgstreamer-plugins-bad1.0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Oct 2017 01:44:00 +0200

gstreamer-vaapi-dmo (1:1.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2017 17:56:21 +0200

gstreamer-vaapi-dmo (1:1.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Jul 2017 15:04:30 +0200

gstreamer-vaapi-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jun 2017 13:05:43 +0200

gstreamer-vaapi-dmo (1:1.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2017 16:46:55 +0100

gstreamer-vaapi-dmo (1:1.10.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2017 19:18:15 +0100

gstreamer-vaapi-dmo (1:1.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Nov 2016 20:47:49 +0100

gstreamer-vaapi-dmo (1:1.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Nov 2016 16:53:18 +0100

gstreamer-vaapi-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 07:50:24 +0100

gstreamer-vaapi-dmo (1:1.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2016 14:36:08 +0200

gstreamer-vaapi-dmo (1:1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2016 14:20:07 +0200

gstreamer-vaapi-dmo (1:1.8.1-dmo2) unstable; urgency=medium

  * Don't need to Build-Depends on yasm.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 08:46:12 +0200

gstreamer-vaapi-dmo (1:1.8.1-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 08:04:11 +0200

gstreamer-vaapi (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 25 Apr 2016 19:58:54 -0700

gstreamer-vaapi (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump libgstreamer build-deps.
  * control: Add libgles2-mesa-dev to build-deps.
  * Remove library and -dev packages as upstream doesn't build them anymore.
  * control: Bump policy to 3.9.7, no changes.


