=== debian/control ===
Source: gstreamer-vaapi-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://gstreamer.freedesktop.org/modules/gstreamer-vaapi.html
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), gtk-doc-tools (>= 1.9), meson,
 dh-sequence-libva, libdrm-dev, libegl-dev, libgl-dev, libgles-dev,
 libglib2.0-dev, libgstreamer-plugins-bad1.0-dev (>= 1:1.18.0~),
 libx11-dev, libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~),
 libgstreamer1.0-dev (>= 1.18.0~), libudev-dev [linux-any], libxrandr-dev,
 libwayland-dev [linux-any]

Package: gstreamer1.0-vaapi
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gstreamer1.0-vaapi-doc
Description: VA-API plugins for GStreamer
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries
 that allow hardware accelerated video decoding, encoding and processing
 through VA-API.
 .
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces
 - `vaapisink': a VA-API based video sink
