=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson -Bbuild

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared

#	exit 1

override_dh_auto_test:
