=== debian/watch ===
version=4

https://gstreamer.freedesktop.org/src/gstreamer-vaapi/gstreamer-vaapi-(.*)@ARCHIVE_EXT@
