## gstreamer-vaapi-dmo 1.22.3

=== debian/changelog ===
gstreamer-vaapi-dmo (1:1.22.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 16:35:20 +0200

gstreamer-vaapi-dmo (1:1.22.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 09:42:13 +0200

gstreamer-vaapi-dmo (1:1.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 18:32:37 +0100

gstreamer-vaapi-dmo (1:1.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:37:29 +0100

gstreamer-vaapi-dmo (1:1.20.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 13:35:10 +0100

gstreamer-vaapi-dmo (1:1.20.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 08:07:56 +0200

gstreamer-vaapi-dmo (1:1.20.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:22:09 +0200

gstreamer-vaapi-dmo (1:1.20.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2022 09:05:53 +0200

gstreamer-vaapi-dmo (1:1.20.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 18:47:41 +0100

gstreamer-vaapi-dmo (1:1.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 20:36:43 +0100

gstreamer-vaapi-dmo (1:1.18.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 23:49:45 +0100

gstreamer-vaapi-dmo (1:1.18.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Sep 2021 08:09:39 +0200
