=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gstreamer-vaapi.html
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), gtk-doc-tools (>= 1.9), meson,
  dh-sequence-libva, libdrm-dev, libegl-dev, libgl-dev, libgles-dev,
- libglib2.0-dev, libgstreamer-plugins-bad1.0-dev (>= 1:1.18.0~),
- libx11-dev, libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~),
- libgstreamer1.0-dev (>= 1.18.0~), libudev-dev [linux-any], libxrandr-dev,
- libwayland-dev [linux-any]
+ libglib2.0-dev, libgstreamer-plugins-bad1.0-dev (>= 1:1.22.3~),
+ libx11-dev, libgstreamer-plugins-base1.0-dev (>= 1.22.0-dmo~),
+ libgstreamer1.0-dev (>= 1.22.0~), libudev-dev [linux-any], libxrandr-dev,
+ libwayland-dev [linux-any], wayland-protocols, libopengl-dev, libgbm-dev,
+ libgudev-1.0-dev
 
 Package: gstreamer1.0-vaapi
 Architecture: any
