=== debian/watch ===
version=4

opts="uversionmangle=s/1\.21.*//" \
https://gstreamer.freedesktop.org/src/gstreamer-vaapi/gstreamer-vaapi-(.*)@ARCHIVE_EXT@
